{% extends "virtualcontests/base.html" %}
{% block content %}
    <div class="content-section">
        {% autoescape off %}
            {{ html }}
        {% endautoescape %}
        {% if is_active %}
            <div align="center">
                <a href="https://www.codechef.com/submit/{{ code }}" class="btn btn-outline-primary" target="_blank">Submit</a>
            </div>
        {% endif %}
    </div>
{% endblock %}
{% block ownscripts %}
    <script type="text/x-mathjax-config">
        MathJax.Hub.Config({
            jax: ["input/TeX", "output/HTML-CSS"],
            extensions: ["tex2jax.js"],
            "HTML-CSS": { preferredFont: "TeX", availableFonts: ["STIX","TeX"] },
            tex2jax: { inlineMath: [ ["$", "$"], ["\\(","\\)"] ], displayMath: [ ["$$","$$"], ["\\[", "\\]"] ], processEscapes: true, ignoreClass: "tex2jax_ignore|dno" },
            TeX: { noUndefined: { attributes: { mathcolor: "red", mathbackground: "#FFEEEE", mathsize: "90%" } } },
            messageStyle: "none"
        });;
    </script>
{% endblock %}

